Subject: bug#17352: .emacs.desktop has become unportable between GUI and TTY.

From: Juanma Barranquero <[email-masked]>
Date: Sat, 26 Apr 2014 22:30:05 +0200

On Sat, Apr 26, 2014 at 8:25 PM, Alan Mackenzie <[email-masked]> wrote:

> This lack of portability is a bug.  Sharing a desktop file between GUI
> and TTY sessions is the sort of thing Emacs should be able to do without
> batting an eylid.

At least in theory, saving&restoring the frameset already takes care
of this. If it is failing, that's a bug.

If you have a repeatable way to trigger this problem, please report it
here so wen can work together to fix it.

    J